.session_request__content {
  display: flex;
  flex-direction: column;
}

.session_request__content .heading {
  margin-bottom: -20px;
  z-index: 1;
}
.session_request-block {
  border: 1px solid #262a57;
  border-radius: 50px;
  overflow: hidden;
}
.baner-icon img {
  width: 100%;
}

.session_request__container {
  padding: 30px 25px;
  text-align: center;
  display: flex;
  align-items: center;
  gap: 15px;
}

.session_request__container p {
  order: 1;
  font-family: "Proxima Nova Condensed", sans-serif;
  text-align: center;
  z-index: 0;
  font-weight: 700;
  margin: auto;
  color: #262a57 !important;
  font-size: 21px;
}

.session_request__container a {
  flex: 1 0 auto;
  order: 0;
  font-weight: 500;
  font-family: "Proxima Nova Condensed", sans-serif;
  text-align: center;
  color: white;
  background-color: #262a57;
  border-radius: 50px;
  padding: 15px 35px;
  font-size: 24px;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .session_request__container {
    padding: 25px 15px 20px;
  }
  .session_request__container p {
    font-size: 18px;
  }
  .session_request__container a {
    font-size: 21px;
    padding: 10px 20px;
  }
}

@media screen and (max-width: 991px) {
  .session_request__container {
    flex-direction: column;
  }
  .session_request__container p {
    order: 0;
  }
}
